Subject: Thanks

From: Nicolas Williams <[email-masked]>
Date: Tue, 3 Mar 2009 12:56:30 -0600

Earlier in February I complained about the lack of feedback that GS2
proponents were receiving from the "pure SASL" community.  I'd like to
thank you all for the all the feedback we've received since, on- and
off-list.  I appreciate it greatly, and it has helped us make much
progress.  No doubt there were better ways to elicit such feedback than
to complain about the lack of it, but I was too frustrated to see it;
sorry, and thanks.

Nico
--